Ubuntu

“language-selector” 0.79.3 source package in The Precise Pangolin

Publishing history

0.79.3
SUPERSEDED: Precise pocket Updates in component main and section admin
  • Removed from disk on 2013-09-19.
  • Removal requested on 2013-09-19.
  • Superseded on 2013-09-18 by language-selector - 0.79.4
  • Published on 2013-04-18
0.79.3
DELETED: Precise pocket Proposed in component main and section admin
  • Removed from disk on 2013-09-19.
  • Removal requested on 2013-04-20.
  • Deleted on 2013-04-20 by Adam Conrad

    moved to -updates

  • Published on 2013-04-11

Builds

Changelog

language-selector (0.79.3) precise-proposed; urgency=low

  * language_support_pkgs.py:
    Fix of TypeError in _expand_pkg_pattern() (LP: #1161953).
 -- Gunnar Hjalmarsson <email address hidden>   Tue, 09 Apr 2013 13:11:25 +0100